@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*, h1, h2, h3, h4, h5, h6 {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.LV_valid_field,
input.LV_valid_field:hover,
input.LV_valid_field:active,
textarea.LV_valid_field:hover,
textarea.LV_valid_field:active,
.fieldWithErrors input.LV_valid_field,
.fieldWithErrors textarea.LV_valid_field {
  border: 2px solid #00CC00 !important;
}

.LV_invalid_field,
input.LV_invalid_field:hover,
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover,
textarea.LV_invalid_field:active,
.fieldWithErrors input.LV_invalid_field,
.fieldWithErrors textarea.LV_invalid_field {
  border: 2px solid #CC0000 !important;
}

.centered {
  margin: 0 auto;
  display: block;
}

.btnclick {
  cursor: pointer;
}

.padd-0 {
  padding: 0 !important;
}

.font-white {
  color: #fff;
}

.font-gray {
  color: #5e5e5e;
}

.font-blue {
  color: #3395D1;
}

.txt-small {
  font-size: 14px;
}

.pt-5 {
  padding-top: 5px;
}

.mt-15 {
  margin-top: 15px;
}

.mt-35 {
  margin-top: 35px;
}

.lh-17 {
  line-height: 17px;
}

.cbp-spmenu {
  background: #f2f2f2;
  position: fixed;
}


.cbp-spmenu h3 {
  color: #233050;
  font-size: 1.9em;
  padding: 0px;
  margin: 0;
  font-weight: 300;
  background: rgb(255 255 255 / 30%);
}

.cbp-spmenu a {
  display: block;
  color: #000;
  font-size: 10px;
  
  text-transform: uppercase;
}

.cbp-spmenu-vertical {
  width: 269px;
  height: 100%;
  top: 0;
  z-index: 1000;
}

.cbp-spmenu-vertical a {
  padding: 11px 20px;
  
  font-weight: 700;
  font-size: 22px;
}

.cbp-spmenu-vertical a:first-child {
  border-bottom: 0px solid #000301;
  padding: 11px;
}

.cbp-spmenu-right {
  right: -269px;
}

.cbp-spmenu-right.cbp-spmenu-open {
  right: 0px;
}
.cbp-spmenu,
.cbp-spmenu-push {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.cbp-spmenu-push-toright {
  left: 240px;
}

#showRight {
  float: right;
}

#showRight, #nav-icon2, #nav-icon3, #nav-icon4 {
  width: 39px;
  height: 37px;
  position: relative;
  margin: 6px auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  margin-top: 8px;
  margin-bottom: 0px;
}

#showRight span, #nav-icon3 span, #nav-icon4 span {
  display: block;
  position: absolute;
  height: 5px;
  width: 100%;
  background: #fff;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#showRight span:nth-child(1) {
  top: -2px;
}

#showRight span:nth-child(2) {
  top: 10px;
}

#showRight span:nth-child(3) {
  top: 23px;
}

#showRight.open span:nth-child(1) {
  top: 18px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#showRight.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#showRight.open span:nth-child(3) {
  top: 18px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
@media screen and (max-width: 55.1875em){

  .cbp-spmenu-horizontal {
    font-size: 75%;
    height: 110px;
  }

  .cbp-spmenu-top {
    top: -110px;
  }

  .cbp-spmenu-bottom {
    bottom: -110px;
  }

}

@media screen and (max-height: 26.375em){

  .cbp-spmenu-vertical {
    font-size: 90%;
    width: 246px;
  }

  .cbp-spmenu-left,
  .cbp-spmenu-push-toleft {
    left: -190px;
  }

  .cbp-spmenu-right {
    right: -190px;
  }

  .cbp-spmenu-push-toright {
    left: 190px;
  }
}

.close-menu i {
  font-size: 38px;
}


/*-------------- Header ------------------ */
.grid-header {
  margin-bottom: -110px !important;
}

.logo-header {
  width: 104px;
  margin-top: -10px;
}

.li-menu-header a{
  padding-top: 34px;
  color: #fff;
  padding-right: 43px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.btn-header {
  background: none;
  border: 2px solid #fff;
  border-radius: 100px;
  color: #fff;
  padding: 10px 30px;
  float: right;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
  z-index: 100;
  position: relative;
}

.btn-header:focus, .btn-header:active, .btn-header:hover {
  background: #1C70C4;
  border: 2px solid #1C70C4;
  color: #fff;
}

.grid-agenda-header {
  margin-top: -72px;
}

/*--Home--*/
.section-banner-home {
  background: url('img/banner-home.jpg')100% 100% no-repeat;
  background-size: cover;
  color: #fff;
  height: 700px;
}

.p-banner-home {
  font-size: 22px;
}

.grid-banner-home {
  /*margin-top: 250px;*/
  margin-top: 20%;
}

.div-p-banner {
  margin-top: 120px;
}

.section-servicios-home{
  background: #06172A;
  
  padding-bottom: 60px;
}

.btn-blue-home {
  background: #1C70C4;
  border: 2px solid #1C70C4;
  border-radius: 100px;
  color: #fff;
  padding: 10px 30px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  margin: 0 auto;
  display: block;
  text-align: center;
  width: 367px;
  margin-top: -22px;
}

.btn-blue-home:focus, .btn-blue-home:active, .btn-blue-home:hover {
  background: #FFF;
  border: 2px solid #FFF;
  color: #1C70C4;
}

.cell-caso {
  background: #F8F9FD;
  border-radius: 20px;
  padding: 20px 10px 10px;
  font-size: 14px;
}

.img-caso {
  padding: 6px;
  padding-top: 0px;
  margin-bottom: 10px;
}

.p-more-caso {
  margin-top: 10px;
}

.p-more-caso a {
  color: #43B1FF;
  font-weight: 600;
}

.section-nosotros-home, .section-exito-home {
  padding-top: 80px;
  padding-bottom: 80px;
}

.img-nosotros-home {
  border-radius: 9px;
  box-shadow: 3px 6px 12px -3px rgba(82,82,82,0.75);
  -webkit-box-shadow: 3px 6px 12px -3px rgba(82,82,82,0.75);
  -moz-box-shadow: 3px 6px 12px -3px rgba(82,82,82,0.75);
}

.grid-clientes-home {
  padding-top: 100px;
  padding-bottom: 200px;
}

.icons-clientes-home-hp {
  width: 80px;
}

.icons-clientes-home-sm {
  padding-top: 15px;
  width: 260px;
}

.icons-clientes-home-bab {
  padding-top: 15px;
  width:150px;
}

.icons-clientes-home-pb {
  width: 120px;
}

.grid-servicios-home {
  padding-top: 80px;
}

/*.slide-proyectos-selectos {
  width: 37% !important;
}*/

.swiper-wrapper-servicios {
  padding-top: 20px;
  padding-bottom: 40px;
}
.swiper-scrollbar{
  opacity: 1 !important;
  background: #6e6e6e;
}
.swiper-scrollbar-drag {
  background: #fff;
}

.info-servicio-home {
  color: #fff;
  font-size: 14px;
}

.more-info-servicios {
  margin-top: 40px;
}

.section-contacto-home {
  padding-bottom: 80px;
}

.cell-contacto {
  border-radius: 20px;
  box-shadow: 4px 5px 13px 0px rgba(94,90,90,0.69);
  -webkit-box-shadow: 4px 5px 13px 0px rgba(94,90,90,0.69);
  -moz-box-shadow: 4px 5px 13px 0px rgba(94,90,90,0.69);
  margin-top: -103px;
  background: #fff;
}

.cell-left-contacto {
  background: #F8F9FD;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  padding: 20px 30px !important;
}

.cell-right-contacto {
  padding: 30px 30px !important; 
}

.icon-contacto {
  width: 25px;
}

.p-contacto-info {
  font-size: 14px;
  color: #5E5E5E;
}

.p-contacto-info a{
  color: #5E5E5E;
}

.contacto-info {
  padding-top: 80px;
}

.input-form {
  height: 31px;
  border: 1px solid #F8F9FD;
  background-color: #F8F9FD;
  box-shadow: none;
  border-radius: 5px;
}

.text-form {
  border: 1px solid #F8F9FD;
  background-color: #F8F9FD;
  box-shadow: none;
  border-radius: 5px;
  height: 80px;
}

.p-info-contacto {
  color: #acacac;
  font-size: 10px;
}

.a-blue-button {
  border: 1px solid #1c70c4;
  background: #1c70c4;
  color: #fff;
  font-weight: 600;
  font-size: 15px;
  padding: 10px 50px;
  border-radius: 30px;
  cursor: pointer;
}

.btn-send {
  margin: 0 auto;
  display: block;
  border: 1px solid #1c70c4;
  background: #1c70c4;
  color: #fff;
  font-weight: 600;
  font-size: 15px;
  padding: 10px 50px;
  border-radius: 30px;
  cursor: pointer;
}

.btn-send:hover, .btn-send:active, .btn-send:focus {
   background: #fff;
   color: #1c70c4;
}

/*---- Servicios -----*/
.section-mas-servicios {
  background: url('img/mas_servicios_bg.jpg')100% 100% no-repeat;
  background-size: cover;
  color: #fff;
  padding-top: 90px;
  padding-bottom: 120px;
}

.blue-exc {
  font-size: 20px;
  margin-top: 7px;
  margin-right: 10px;
  color: #3395D1;
}

.section-herramientas {
  padding-top: 60px;
  padding-bottom: 80px;
}

.div-mas-servicio {
  background: #1E2E3F;
  padding: 30px 20px 1px;
  min-height: 250px;
}

.grid-sr-logo {
  padding-top: 30px;
  padding-bottom: 90px;
}

.info-servicios {
  margin-top: 20px;
}

.icono-mas-servicio {
  max-width: 60px;
  margin: 0 auto;
  display: block;
  margin-bottom: 30px ;
}

.info-servicio-slide p {
  line-height: 17px;
  font-size: 15px;
}

/*---- Casos de Éxito ----*/
.section-casos-exito {
  padding-top: 40px;
  padding-bottom: 70px;
}

.sticky-header {
  position: sticky;
  top: 0;
  z-index: 1000;
}

.tabs {
    margin: 0;
    border: none;
    background: #fefefe;
    list-style-type: none;
    border-bottom: 1px solid #777777;
}
.tabs-content {
  border: none;
}
.tabs-title > a {
    display: block;
    padding: 1.25rem 1.5rem;
    font-size: 14px;
    line-height: 1;
    color: #000;
    font-weight: 400;
}

.tabs {
  display: flex;
  justify-content: center; /* Centra los <li> dentro del <ul> */
  width: 100%;              /* Que ocupe todo el row */
  flex-wrap: wrap;          /* Opcional: para que no se desborde en móviles */
  gap: 1rem;                /* Espacio entre tabs, opcional */
}

.tabs .tabs-title {
  /* El ancho de cada tab puede ser automático o fijo */
  flex: 0 0 auto;
}

.tabs .tabs-title a {
  display: block;
  padding: 0.75rem 1.25rem; /* Ajusta según el diseño */
  text-align: center;
}

.tabs-title > a:focus, .tabs-title > a[aria-selected='true'] {
    background: none;
    color: #000;
    font-weight: 600;
}
.img-caso {
  border-radius: 20px;
}

.grid-info-caso {
  margin-top: 40px;
}

.caso-sticky {
  margin-top: 17px;
}

.accordion {
  background: none;
}

.accordion-title {
  position: relative;
  display: block;
  padding: 22px 0px;
  border: none;
  border-bottom: 0;
  font-size: 0.75rem;
  line-height: 1;
  color: #000;
  font-weight: 600;
  border-bottom: 1px solid #d8d8d8;
  font-size: 19px;
}

.accordion-title:hover, .accordion-title:focus {
  background-color: #fff;
  color: #000;
}

.accordion-content {
  display: none;
  padding: 1rem;
  border: 1px solid #e6e6e6;
  border-bottom: 0;
  background-color: #fefefe;
  color: #0a0a0a;
  border: none;
}

li.accordion-item.is-active a {
  border-bottom: none;
  padding-bottom: 0;
}


.label-container {
  display: flex;
  justify-content: center;
  gap: 2rem; /* Espacio entre los labels */
  margin-top: 20px; /* Opcional */
}

.label-logro {
  color: #1C70C4;
  background: #F8F9FD;
  border-radius: 50px;
  padding: 2px 15px;
  font-weight: 600;
}
.accordion-title::before {
  content: none !important;
}

.accordion-title::after {
  font-family: "Font Awesome 6 Pro";
  content: "\f078"; /* fa-chevron-down */
  font-weight: 900;
  float: right;
  margin-left: 10px;
  transition: transform 0.3s ease;
}

.is-active > .accordion-title::after {
  content: "\f077"; /* fa-chevron-up */
}

/*---- Nosotros ----*/
.section-nosotros {
  padding-top: 40px;
  padding-bottom: 30px;
}

.grid-info-nosotros {
  padding-top: 20px;
  padding-bottom: 10px;
}

.section-nosotros-blue {
  background: #F8F9FD;
  padding-top: 80px;
  padding-bottom: 100px;
}

.grid-consulta {
  padding-top: 120px;
  padding-bottom:100px;
}

/*--- Contacto ----*/
.section-banner-contacto {
  color: #fff;
  padding-bottom: 80px;
  background-position-y:-100px !important;
}

.grid-banner-contacto {
  margin-top: 18%;
}

.cell-contacto-page {
  border-radius: 20px;
  box-shadow: 4px 5px 13px 0px rgba(94,90,90,0.69);
  -webkit-box-shadow: 4px 5px 13px 0px rgba(94,90,90,0.69);
  -moz-box-shadow: 4px 5px 13px 0px rgba(94,90,90,0.69);
  margin-top: -64px;
  background: #fff;
}

.section-contacto {
  padding-bottom: 80px;
}

.lh-20 {
  line-height: 40px;
  margin-top: 10px;
  margin-bottom: 10px;
}

/*---- Footer -----*/
.footer {
  background: #06172A;
  padding-top: 50px;
  padding-bottom: 30px;
}

.logo-footer {
  width: 80px;
}

.p-footer-a, .p-footer-phone {
  margin-bottom: 0px;
}

.p-footer-a a {
  color: #fff;
  font-size: 14px;
  font-weight: 600;
}

.p-footer-phone a, .p-footer-phone {
  color: #fff;
  font-size: 13px;
}

.img-social {
  width: 30px;
  margin-left: 10px;
}

.a-social {
  float: right;
}

.hr-footer {
  border-bottom: 1px solid #3f3f3f;
}

.li-menu-footer a{
  color: #fff;
  font-size: 14px;
  padding: 0px 12px;
}

.right-border {
  border-right: 1px solid #fff;
}

.header-small {
  padding-top: 14px;
}

div#infoBox {
    background: #F8F9FD;
    padding: 18px;
    border-radius: 20px;
    margin-top: 32px;
}

@media (max-width: 640px) {
  .mobile-slider-tabs-wrapper {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }

  .mobile-scroll-tabs {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    padding: 0;
    margin: 0;
    list-style: none;
    scrollbar-width: none;
  }

  .mobile-scroll-tabs::-webkit-scrollbar {
    display: none;
  }

  .mobile-scroll-tabs .tabs-title {
    flex: 0 0 auto;
    margin-right: 1rem;
  }

  .mobile-scroll-tabs .tabs-title a {
    display: block;
    padding: 0.5rem 1rem;
    white-space: nowrap;
  }
}

@media screen and (max-width: 440px) {
  .grid-banner-home {
    margin-top: 251px;
  }
  .p-banner-home {
    font-size: 18px;
    line-height: 23px;
  }
  .section-banner-home {
      background: url(img/banner-home.jpg) 100% 100% no-repeat;
      background-size: cover;
      color: #fff;
      height: 700px;
      background-position-x: -470px;
  }
  .btn-blue-home {
    width: 255px;
  }
  h1, .h1 {
    font-size: 2.2rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0rem;
  }

  .cell-caso p {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 10px;
  }
  .section-nosotros-home, .section-exito-home {
    padding-top: 80px;
    padding-bottom: 20px;
  }

  .text-center-small {
    text-align: center;
  }
  h2, .h2 {
    font-size: 2rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0.5rem;
  }

  .grid-clientes-home {
    padding-top: 50px;
    padding-bottom: 164px;
  }
  .cell-left-contacto {
    background: #F8F9FD;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 0px;
    padding: 20px 30px !important;
    border-top-right-radius: 20px;
  }
  .logo-footer {
    width: 93px;
    margin: 0 auto;
    display: block;
    margin-bottom: 16px;
  }
  .p-footer-a, .p-footer-phone {
    margin-bottom: 0px;
    text-align: center;
    margin-bottom: 10px;
  }

  .cell-phones-footer {
    margin-top: 34px;
    margin-bottom: 8px;
  }
  .small-centered {
    margin: 0 auto;
    display: block;
  }
  .grid-header-page {
    background: #06172A;
    margin-bottom: 0px !important;
    padding: 17px;
  }
  .section-banner-contacto {
    color: #fff;
    padding-bottom: 65px;
    background-position-y: 0px !important;
  }
  .section-herramientas {
    padding-top: 0px;
    padding-bottom: 80px;
  }
  .top-left {
    top: 78px !important;
    left: 65px !important;
  }
  .top-right {
    top: 78px !important;
    right: 65px !important;
  }

  .bottom-left {
    bottom: 11px !important;
    left: 68px !important;
  }
  .bottom-right {
    bottom: 11px !important;
    right: 68px !important;
  }
  #infoBox {
    margin-top: 32px;
  }
  h4, .h4 {
    font-size: 1.5rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0.5rem;
  }
  .icono-mas-servicio {
    max-width: 52px;
    margin: 0 auto;
    display: block;
    margin-bottom: 12px;
  }

  .info-servicio-slide p {
    line-height: 17px;
    font-size: 14px;
  }
  .div-mas-servicio {
    background: #1E2E3F;
    padding: 30px 20px 1px;
    min-height: 293px;
    border-radius: 12px;
  }
}
